import FareGatePage from "~/pages/Container/Supervision/EnclosedArea/AreaAndEntrance/EnclosedAreaDoor/Channel/FareGate";

function FareGate(props) {
  return (<FareGatePage entrance="enterprise" {...props} />);
}

export default FareGate;
